{
  "name": "Siemens-Tia : 02 : Exportador de objetos de Tia Portal en formato XML",
  "description": "Este conjunto de scripts exporta desde Tia Portal los objetos en fomarto XML.",
  "version": "1.0",
  "author": "Miguel"
}